QuaZIP quazip-0-5-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

QuaGzipFile Member List
This is the complete list of members for QuaGzipFile, including all inherited members.

close() | QuaGzipFile | `[virtual]`
flush() | QuaGzipFile | `[virtual]`
getFileName() const | QuaGzipFile |
isSequential() const | QuaGzipFile | `[virtual]`
open(QIODevice::OpenMode mode) | QuaGzipFile | `[virtual]`
open(int fd, QIODevice::OpenMode mode) | QuaGzipFile | `[virtual]`
QuaGzipFile() | QuaGzipFile |
QuaGzipFile(QObject *parent) | QuaGzipFile |
QuaGzipFile(const QString &fileName, QObject *parent=NULL) | QuaGzipFile |
readData(char *data, qint64 maxSize) | QuaGzipFile | `[protected, virtual]`
setFileName(const QString &fileName) | QuaGzipFile |
writeData(const char *data, qint64 maxSize) | QuaGzipFile | `[protected, virtual]`
~QuaGzipFile() | QuaGzipFile | `[virtual]`